1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk key updater für OSCAM?

Dieses Thema im Forum "CS Root & Vserver" wurde erstellt von kesh, 27. Mai 2012.

  1. kesh
    Offline

    kesh Ist oft hier

    Registriert:
    8. Januar 2008
    Beiträge:
    102
    Zustimmungen:
    8
    Punkte für Erfolge:
    0
    Hi
    für meine VU+ habe ich SAT Angels Keyupdater am laufen. Funktioniert einwandfrei. Gibt es so ein tool auch für debian + oscam? Wäre ja komfortabler wenn sich der server um die keys kümmert, nicht unbedingt für mich aber für die ferguson clienten.

    Gruß
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. ysimmerath
    Online

    ysimmerath Meister

    Registriert:
    5. Dezember 2007
    Beiträge:
    948
    Zustimmungen:
    432
    Punkte für Erfolge:
    63
    Ort:
    31°37'40.96"N
    ich nutze kein Oscam aber ich glaube du kannst nur über camd3 machen .

    vielleicht findest

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    was du suchst
     
    #2
    kesh gefällt das.
  4. kesh
    Offline

    kesh Ist oft hier

    Registriert:
    8. Januar 2008
    Beiträge:
    102
    Zustimmungen:
    8
    Punkte für Erfolge:
    0
    danke, das ist schon mal ein Anfang. Mal schauen ob das hinhaut.
     
    #3
  5. kesh
    Offline

    kesh Ist oft hier

    Registriert:
    8. Januar 2008
    Beiträge:
    102
    Zustimmungen:
    8
    Punkte für Erfolge:
    0
    hab mir minicats keybundle aus der DB geladen. Da ist eine oscam.keys drin aber einfach rein kopieren funktioniert sicherlich nicht. Aus den konfigurationsdateien die im Bundle enthalten sind werde ich nicht schlau, schätze mal das ist eher fürn receiver ausgelegt. Wer kennt sich damit ein wenig besser aus?
     
    #4
  6. Robotron
    Offline

    Robotron Ist oft hier

    Registriert:
    10. Oktober 2009
    Beiträge:
    119
    Zustimmungen:
    42
    Punkte für Erfolge:
    28
    Um die oscam.keys nutzen zu können ist eine Oscam Ymod notwendig. Gibts, wenn ich mich nicht verschaut habe auch für Debian Server.

    FG
     
    #5
    kesh gefällt das.

Diese Seite empfehlen